Subject: [babel] Note Taker?

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 31 Mar 2016 18:48:05 -0400

In order to conduct the BoF, we will need a note taker.  The job is NOT 
to capture every word spoken.  Nor is it to capture what is on the 
slides.  Folks can look at those.

THe job is to capture what the topics were (so that the right slides can 
be examined, and important points that were raised.

In particular, during the charter discussion, any agreements in the room 
to make changes will need to be captured in the minutes so Tony and I 
can make sure that the changes get made (assuming that the email list 
agrees with the room.)

Can someone please commit to doing this.  It will make starting the 
meeting much smoother.

Thank you,
Joel and Tony